@charset "shift_jis";
/* ================================================ */
/* 全体設定           */
* {
  margin: 0;
  padding: 0;
  font-style : normal;
  font-weight : normal;
  font-size: 100%;
}
/* body              */
body {
  color: #333333;
  text-align: center;
  line-height: 1.5;
  font-size : 84%;
  background:url(../img/bg.jpg) bottom no-repeat;
  background-color:#FFFFFF;
}

/* ================================================ */
/* 画像              */
img {
  border-width: 0;
  border-style: none;
}

/* ================================================ */
/* container              */
#container {
  text-align: left;
  background: #FFFFFF;
  border: 0px;
  margin: 0 auto;
  width: 750px;
}
/* ================================================ */
/* リスト           */
ul,dl {
  margin: 0px auto auto 50px;
}
li {
  list-style-type: square;
  margin-bottom: 3px;
  margin-left: 15px;
}
dt {
  margin: 10px auto 0px 0px;
}
dd {
  margin: 35px auto 0px 0px;
}

/* ================================================ */
/* 段落           */
p {
  margin: 10px 15px 0 10px;
  text-align:left;
}
#main {
  text-align: left;
  margin: 0;
  width:750px;
  height:647px;
  background:url(img/english_bg.jpg) no-repeat;
  position:relative;
}
#archives_list {
  margin: 0px 35px 30px 35px;
  text-align:left;
}
.em {
  font-weight:bold;
  font-size:120%;
  padding:5px;
  background:url(../img/english/img/icon.jpg) no-repeat fixed;  
}
.strong {
  font-weight:bold;
  font-size:110%;
}
.info_p {
  font-size:80%;
}
.campaign {
	position:absolute;
	width:430px;
	top:106px;
	left: 266px;
}
.bnr_campaign {
	padding:0;
	text-align:right;
	margin:13px 17px;
}
#ak {
  margin: 15px 0px 30px 0px;s
}
/* ================================================ */
/* footer              */
#footer {
  clear: both;
  width: 750px;
  height: 37px;
  background: #FFF;
  text-align: center;
}
#footer a {
  text-decoration: none;
  color:#333333;
}
address {
  margin: 0;
  padding: 5px 0 5px 10px;
}
